Entrar

Account Activate

GET https://{organization}.myguper.com/api/account/activate

Reactiva una cuenta previamente desactivada.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.
signature * string
User-Agent * string

Respuestas

{
    "organization": "acme",
    "active": true,
    "activatedAt": "2026-05-01T12:34:56-03:00"
}
Copied to clipboard